# Generated by Django 2.2 on 2021-03-05 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0008_order_dispute_remark'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderdigitaldownload',
            name='filename',
            field=models.FileField(null=True, upload_to=''),
        ),
    ]
